/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 62.5%;
    line-height: 1.4;
    box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: rgb(237,229,217);
    color: #222;
    text-shadow: none;
}

::selection {
    background: rgb(237,229,217);
    color: #222;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1.0rem 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 1.4rem 0;
    background: #ccc;
    color: #000;
    padding: 1.4rem 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*------------------------------------*\
    FONTS & COLORS
\*------------------------------------*/

body {
	font-family: 'FFScalaSansWebProLight', sans-serif;
	font-size: 1.5rem;
	line-height: 2.0rem;
}

h1,
h2,
h3 {
	font-family: 'BodoniAnt-Lig', serif;
	font-weight: 100;
	font-size: 2.6rem;
	line-height: 3.0rem;
}

a {
	color: inherit;
	text-decoration: none;
}

a:hover,
a:focus {
	color: rgb(174,154,142);
}

address {
	font-style: normal;
}

button {
	font-size: 2.6rem;
}

em {
	font-style: normal;
}



/*------------------------------------*\
    HEADER
\*------------------------------------*/

html,
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

.wrapper {
	padding-left: 45px;
	padding-right: 45px;
}

header {
	width: 100%;
	height: 10%;
	display: table;
}

header .wrapper {
	display: table-cell;
	vertical-align: middle;
}

.logo {
	width: 130px;
}

header .logo {
	vertical-align: center;
	cursor: pointer;
}


/*------------------------------------*\
    SLIDESHOW
\*------------------------------------*/

.loading-indicator {
	position: absolute;
	top: calc(50% - 120px);
	left: calc(50% - 120px);
}

/* LOADING INDICATOR ANIMATION */
@-webkit-keyframes uil-default-anim { 0% { opacity: 1} 100% {opacity: 0} }@keyframes uil-default-anim { 0% { opacity: 1} 100% {opacity: 0} }.uil-default-css > div:nth-of-type(1){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.5s;animation-delay: -0.5s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(2){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.4166666666666667s;animation-delay: -0.4166666666666667s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(3){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.33333333333333337s;animation-delay: -0.33333333333333337s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(4){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.25s;animation-delay: -0.25s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(5){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.16666666666666669s;animation-delay: -0.16666666666666669s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(6){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: -0.08333333333333331s;animation-delay: -0.08333333333333331s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(7){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0s;animation-delay: 0s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(8){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0.08333333333333337s;animation-delay: 0.08333333333333337s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(9){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0.16666666666666663s;animation-delay: 0.16666666666666663s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(10){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0.25s;animation-delay: 0.25s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(11){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0.33333333333333337s;animation-delay: 0.33333333333333337s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}.uil-default-css > div:nth-of-type(12){-webkit-animation: uil-default-anim 1s linear infinite;animation: uil-default-anim 1s linear infinite;-webkit-animation-delay: 0.41666666666666663s;animation-delay: 0.41666666666666663s;}.uil-default-css { position: relative;background:none;width:200px;height:200px;}

.flexslider {
	border: none; /* override */
	width: 100%;
	height: 90%;
	padding-bottom: 20px;
	margin-bottom: 0; /* override */
	-webkit-transition: 1500ms margin ease;
	   -moz-transition: 1500ms margin ease;
	    -ms-transition: 1500ms margin ease;
	     -o-transition: 1500ms margin ease;
}

.flex-viewport,
.flexslider ul,
.flexslider ul li {
	width: 100%;
	height: 100%;
}
        
.flexslider ul li {
	list-style: none;
	z-index: auto !important;
}

.flexslider ul li section {
	width: calc(100% - 40px);
	margin: auto;
	height: 100%;
	background-size: cover;
	background-position: center;
}


/*------------------------------------*\
    NAVIGATION
\*------------------------------------*/

div > .custom-navigation {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

div > .custom-navigation a {
	-webkit-transition: 500ms all ease;
	   -moz-transition: 500ms all ease;
	    -ms-transition: 500ms all ease;
	     -o-transition: 500ms all ease;
}

.custom-navigation a {
	display: block;
	height: calc(100% - 20px);
	width: 30%;
	position: absolute;
	top: 40px;
	text-decoration: none;
	text-align: center;
/* 	overflow: hidden; */
	z-index: 100;
	margin-top: -40px;
}

.custom-navigation a.flex-prev {
	left: 0;
}

.custom-navigation a.flex-next {
	right: 0;
}

.custom-navigation a > div {
	position: absolute;
	top: 50%;
	margin-top: -30px;
}

.custom-navigation a.flex-prev > div {
	left: 38px;
}

.custom-navigation a.flex-next > div {
	right: 38px;
}

.custom-navigation .arrow-left:before,
.custom-navigation .arrow-right:before {
	content: '';
	display: block;
	background-color: white;
	width: 2px;
	height: 30px;
}

.custom-navigation .arrow-left:after,
.custom-navigation .arrow-right:after {
	content: '';
	display: block;
	background-color: white;
	width: 2px;
	height: 30px;
}

.custom-navigation a .arrow-left,
.custom-navigation a .arrow-right,
.custom-navigation .arrow-left:before,
.custom-navigation .arrow-right:before,
.custom-navigation .arrow-left:after,
.custom-navigation .arrow-right:after {
	-webkit-transition: all 400ms;
	        transition: all 400ms;
}

.direction {
	-webkit-font-smoothing: antialiased !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8rem;
	opacity: 0.0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 400ms;
	        transition: opacity 400ms;
}

.custom-navigation .direction {
	line-height: 60px;
	vertical-align: center;
	padding: 0 50px;
}

@media screen and (min-width: 600px) {

	.custom-navigation a:hover .arrow-left {
		-webkit-transform: translateX(20px);
		    -ms-transform: translateX(20px);
		        transform: translateX(20px);
	}
	
	.custom-navigation a:hover .arrow-left:before {
		-webkit-transform: rotate(45deg) translateX(6px);
		    -ms-transform: rotate(45deg) translateX(6px);
		        transform: rotate(45deg) translateX(6px);
	}
	
	.custom-navigation a:hover .arrow-left:after {
		-webkit-transform: rotate(-45deg) translateX(7px);
		    -ms-transform: rotate(-45deg) translateX(7px);
		        transform: rotate(-45deg) translateX(7px);
	}
	
	.custom-navigation a:hover .arrow-right {
		-webkit-transform: translateX(-20px);
		    -ms-transform: translateX(-20px);
		        transform: translateX(-20px);
	}
	
	.custom-navigation a:hover .arrow-right:before {
		-webkit-transform: rotate(-45deg) translateX(-6px);
		    -ms-transform: rotate(-45deg) translateX(-6px);
		        transform: rotate(-45deg) translateX(-6px);
	}
	
	.custom-navigation a:hover .arrow-right:after {
		-webkit-transform: rotate(45deg) translateX(-7px);
		    -ms-transform: rotate(45deg) translateX(-7px);
		        transform: rotate(45deg) translateX(-7px);
	}
	
	.custom-navigation a:hover .direction {
		opacity: 1.0;
		filter: alpha(opacity=100);
	}
	
	.custom-navigation a .direction.invisible {
		visibility: visible;
		opacity: 0.0 !important;
		filter: alpha(opacity=0);
	}

}


.show-footer {
	display: block;
	height: 25%;
	width: 50%;
    position: absolute;
    z-index: 100;
    bottom: 0;
    left: 25%;
    cursor: pointer;
}

.show-footer .direction {
	position: absolute;
	bottom: 85px;
	width: 100%;
	text-align: center;
}

.show-footer:hover .direction {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

.down-arrow {
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -30px;
	-webkit-transition: all 400ms;
	        transition: all 400ms;
}

.down-arrow:before,
.down-arrow:after {
	content: '';
	display: inline-block;
	background-color: white;
	width: 30px;
	height: 2px;
	-webkit-transition: all 400ms;
	        transition: all 400ms;
}

.show-footer:hover .down-arrow {
	-webkit-transform: translateY(-25px);
	    -ms-transform: translateY(-25px);
	        transform: translateY(-25px);
}

.show-footer:hover .down-arrow:before {
	-webkit-transform: rotate(45deg) translateX(6px);
	    -ms-transform: rotate(45deg) translateX(6px);
	        transform: rotate(45deg) translateX(6px);
}

.show-footer:hover .down-arrow:after {
	-webkit-transform: rotate(-45deg) translateX(-6px);
	    -ms-transform: rotate(-45deg) translateX(-6px);
	        transform: rotate(-45deg) translateX(-6px);
}


/*
.thumbnails {
	margin: 0;
	padding: 0;
}

.thumbnails li {
	list-style: none; 
	display: inline-block;
	width: calc(20% - 20px);
	height: 0;
	padding-bottom: calc(15% - 20px);
	float: left;
	margin-right: 20px;
	background-size: cover;
	background-position: center;
}
*/


/*------------------------------------*\
    CONTENT LAYOUT
\*------------------------------------*/

.content {
	position: absolute;
	width: 33%;
	z-index: 500;
}

.content .headline,
.content .more {
	background-color: rgba(255,255,255,0.85);
}

.content .headline {
	padding: 1px 25px;
}

.content .more-button {
	position: relative;
	height: 30px;
	cursor: pointer;
}

.content .more-content {
	padding: 0 25px 15px;
	overflow-y: hidden;
}

.content .more-content p:first-child {
	margin-top: 5px;
}

.content > div + div {
	margin-top: 2px;
}

.more-arrow {
	position: absolute;
	top: 0px;
	right: 10px;
	-webkit-transition: all 400ms;
	        transition: all 400ms;
	cursor: pointer;
}

.more-arrow:before,
.more-arrow:after {
	content: '';
	display: inline-block;
	background-color: black;
	width: 14px;
	height: 1px;
	-webkit-transition: all 400ms;
	        transition: all 400ms;
}

.more-arrow:before {
	-webkit-transform: rotate(45deg) translateX(3px);
	    -ms-transform: rotate(45deg) translateX(3px);
	        transform: rotate(45deg) translateX(3px);
}

.more-arrow:after {
	-webkit-transform: rotate(-45deg) translateX(-3px);
	    -ms-transform: rotate(-45deg) translateX(-3px);
	        transform: rotate(-45deg) translateX(-3px);
}

.more.expanded .more-arrow {
	-webkit-transform: translateY(5px);
	    -ms-transform: translateY(5px);
	        transform: translateY(5px);
}

.more.expanded .more-arrow:before {
	-webkit-transform: rotate(-45deg) translateX(3px);
	    -ms-transform: rotate(-45deg) translateX(3px);
	        transform: rotate(-45deg) translateX(3px);
}

.more.expanded .more-arrow:after {
	-webkit-transform: rotate(45deg) translateX(-3px);
	    -ms-transform: rotate(45deg) translateX(-3px);
	        transform: rotate(45deg) translateX(-3px);
}


/*------------------------------------*\
    SLIDES CONTENT
\*------------------------------------*/

.content {
	opacity: 0;
	filter: alpha(opacity=0);
	margin-top: 50px;
	-webkit-font-smoothing: antialiased !important;
/* 	transform: scale(0.9,0.9); */
	-webkit-transition: all 1500ms;
	        transition: all 1500ms;
}

.content.bottom {
	margin-top: 0px;
	margin-bottom: 50px;
}

.content.fade-in {
	opacity: 1;
	filter: alpha(opacity=100);
	margin-top: 0 !important;
	margin-bottom: 0 !important;
/* 	transform: scale(1,1); */
}

.content h3 {
	margin-top: 50px;
	margin-bottom: 0;
	-webkit-transition: all 1500ms;
	        transition: all 1500ms;
}

.content.bottom h3 {
	margin-top: 0;
	margin-bottom: 50px;
}

.content.fade-in h3 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.part {
	float: left;
	position: relative;
	width: 50%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}

p.half:not(:last-child) {
	padding-right: 10px;
}

p.half:last-child {
	padding-left: 10px;
}

/*------------------------------------*/

#essbereich {
	background-position-y: 75%;
}

#essbereich .content {
	top: -60px;
	right: 10%;
	width: 25%;
}

#essbereich .content h3 {
	font-size: 3.6rem;
	line-height: 4.3rem;
}

@media screen and (max-width: 800px) {
	
	#essbereich .content {
		right: 5%;
		width: 30%;
	}
	
}

/*------------------------------------*/

#feuerstahl .content {
	top: 197px;
	left: calc(50% + 240px);
	/* margin-bottom: -50px; */
	width: 20%;
}

#feuerstahl .claim {
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	color: white;
	width: 450px;
}

#feuerstahl .claim h2 em {
	text-transform: uppercase;
}

#feuerstahl .claim h2 span:nth-child(1) {
	font-size: 10.0rem;
	line-height: 16.0rem;
	letter-spacing: 0.3rem;
}

#feuerstahl .claim h2 span:nth-child(2) {
	font-size: 14.6rem;
	line-height: 11.0rem;
}

#feuerstahl .claim h2 span:nth-child(3) {
	font-size: 10.0rem;
	line-height: 11.0rem;
	letter-spacing: 0.2rem;
}

#feuerstahl .claim h2 span:nth-child(4) {
	font-size: 14.6rem;
	line-height: 14.0rem;
	letter-spacing: 0.075rem; 
}

#feuerstahl .claim h2 span {
	display: inline-block;
	opacity: 0;
	filter: alpha(opacity=0);
	margin-top: 75px;
	-webkit-transition: all 2000ms;
	        transition: all 2000ms;
}

#feuerstahl .claim h2 span.fade-in {
	opacity: 1;
	filter: alpha(opacity=100);
	margin-top: 0;
}

@media screen and (max-height: 750px)  {
	
	#feuerstahl .content {
		top: 147px;
		width: 
	}
}

@media screen and (max-height: 800px) and (max-width: 1240px) {
	
	#feuerstahl .content {
		top: 82px;
	}
}

@media screen and (max-height: 800px) and (max-width: 1100px) {
	
	#feuerstahl .claim {
		-webkit-transform: translateX(-80%);
		    -ms-transform: translateX(-80%);
		        transform: translateX(-80%);
	}
	
	#feuerstahl .content {
		top: 53px;
		width: 30%;
		left: calc(50% + 100px);
	}

}

@media screen and (min-height: 800px) and (max-width: 1170px) {
	
	#feuerstahl .content {
		top: 53px;
	}
}

@media screen and (min-height: 800px) and (max-width: 1050px) {
	
	#feuerstahl .claim {
		-webkit-transform: translateX(-80%);
		    -ms-transform: translateX(-80%);
		        transform: translateX(-80%);
	}
	
	#feuerstahl .content {
		width: 30%;
		left: calc(50% + 100px);
	}
	
}

@media screen and (min-height: 800px) and (max-width: 900px) {
	
	#feuerstahl .claim {
		top: 0;
		left: 50%;
		width: 338px;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	
	#feuerstahl .claim h2 span:nth-child(1) {
		font-size: 7.5rem;
		line-height: 12.0rem;
		letter-spacing: 0.225rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(2) {
		font-size: 11.096rem;
		line-height: 8.25rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(3) {
		font-size: 7.5rem;
		line-height: 8.25rem;
		letter-spacing: 0.15rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(4) {
		font-size: 10.95rem;
		line-height: 10.5rem;
		letter-spacing: 0.05625rem; 
	}
	
	#feuerstahl .content {
		top: 400px;
		width: 66%;
		left: 50%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);	
	}
	
}

@media screen and (max-height: 725px) {
	
	#feuerstahl .content {
		top: 82px;
	}
	
}

@media screen and (max-height: 700px) and (max-width: 850px) {

	#feuerstahl .claim {
		top: 15%;
		left: 25%;
		width: 225px;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	
	#feuerstahl .claim h2 span:nth-child(1) {
		font-size: 5.0rem;
		line-height: 8.0rem;
		letter-spacing: 0.15rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(2) {
		font-size: 7.3rem;
		line-height: 5.5rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(3) {
		font-size: 5.0rem;
		line-height: 5.5rem;
		letter-spacing: 0.1rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(4) {
		font-size: 7.3rem;
		line-height: 7.0rem;
		letter-spacing: 0.0375rem; 
	}
	
	#feuerstahl .content {
		top: 2%;
		width: 40%;
		left: 66%;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);	
	}
	
}

@media screen and (max-height: 700px) {
	
	#feuerstahl .claim {
		top: -30px;
	}
	
	#feuerstahl .content {
		top: 22px;
	}	
}



@media screen and (max-height: 600px), 
	   screen and (max-width: 600px) {
	
	#feuerstahl .claim {
		top: 5%;
		left: 50%;
		width: 225px;
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	
	#feuerstahl .claim h2 span:nth-child(1) {
		font-size: 5.0rem;
		line-height: 8.0rem;
		letter-spacing: 0.15rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(2) {
		font-size: 7.3rem;
		line-height: 5.5rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(3) {
		font-size: 5.0rem;
		line-height: 5.5rem;
		letter-spacing: 0.1rem;
	}
	
	#feuerstahl .claim h2 span:nth-child(4) {
		font-size: 7.3rem;
		line-height: 7.0rem;
		letter-spacing: 0.0375rem; 
	}
	
}

@media screen and (max-height: 450px) { 

	#feuerstahl .claim {
		top: -5%;
	}
	
}

@media screen and (max-height: 420px) {
	
	#feuerstahl .claim {
		top: -13%;
	}
	
}


/*------------------------------------*/

#wohnwand {
	background-position-x: 75%;
}

#wohnwand .content {
	top: 15%;
	right: 12%;
	width: 30%;
}

@media screen and (min-height: 600px) and (max-width: 1100px) {
	
	#wohnwand .content {
		top: 5%;
	}
	
	#wohnwand .content {
		right: 10%;
		width: 50%;
	}
	
}

@media screen and (max-width: 1100px) and (max-height: 750px) {
	
	#wohnwand .content {
		top: 5%;
	}
	
}

@media screen and (max-width: 850px) and (max-height: 750px) {
	
	#wohnwand .content {
		right: 10%;
		width: 45%;
	}
	
}

/*------------------------------------*/

#material .part.left {
	width: 60%
}

#material .part.right {
	width: 40%;
	background-position-y: 15%;
}

#material #moebel {
	width: 80%;
	position: absolute;
	top: 50%;
	left: 10%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
}

#material .content {
	color: white;
	width: 65%;
	top: 15%;
	left: 15%;
}

@media screen and (max-height: 765px) and (max-width: 900px) {
	
	#material .content {
		top: 5%;
	}
	
}

@media screen and (max-height: 765px) and (max-width: 700px) {
	
	#material .content {
		top: 2%;
	}
	
}

@media screen and (max-height: 600px) and (min-width: 450px) {
	
	#material #moebel {
		width: auto;
		height: 80%;
		left: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
		    -ms-transform: translateY(-50%) translateX(-50%);
		        transform: translateY(-50%) translateX(-50%);
	}
	
}

@media screen and (max-height: 600px), 
	   screen and (max-width: 600px) {
	
	#material .part.right {
		background-position-y: 50%;
	}
	
}

/*------------------------------------*/

#kommode {
	background-position-x: 30%;
	background-position-y: 75%;
}

#kommode .content {
	bottom: 10%;
	left: 10%;
	width: 30%;
}

@media screen and (max-height: 1000px) and (max-width: 800px),
	   screen and (max-height: 800px) and (max-width: 1000px) {
	
	#kommode {
		background-position-x: 15%;
	}
	
	#kommode .content {
		width: 35%;
	}
	
}

@media screen and (max-height: 750px) and (max-width: 750px) {
	
	#kommode {
		background-position-x: 15%;
	}
	
	#kommode .content {
		width: 45%;
	}
	
}

@media screen and (max-height: 600px), 
	   screen and (max-width: 600px) {

	#kommode {
		background-position-x: 55%;
	}

}

/*------------------------------------*/

#weber .part.left {
	width: 60%;
	background-position-x: 65%;
}

#weber .part.right {
	width: 40%;
	background-position: right bottom;
}

#weber .content {
	color: white;
	width: 65%;
	top: 15%;
	left: 15%;
}

@media screen and (max-height: 765px) and (max-width: 900px) {
	
	#weber .content {
		top: 5%;
	}
	
}

@media screen and (max-height: 765px) and (max-width: 750px) {
	
	#weber .part.left {
		width: 40%;
	}
	
	#weber .part.right {
		width: 60%;
	}
	
}

/*------------------------------------*/

#kaminofen {
	background-position-x: 45%;
	background-position-y: 65%;
}

#kaminofen .content {
	bottom: 10%;
	left: 10%;
}


@media screen and (max-height: 1000px) and (max-width: 800px),
	   screen and (max-height: 800px) and (max-width: 1000px) {
	
	#kaminofen .content {
		width: 35%;
	}
	
}

@media screen and (max-height: 750px) and (max-width: 750px) {
	
	#kaminofen .content {
		width: 45%;
	}
	
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/

footer {
	padding-top: 20px;
	padding-bottom: 50px;
}

.form-container,
.contact-container {
	float: left;
	vertical-align: top;
}
	
.form-container {
	width: 64%;
	padding-right: 8%;
}
.contact-container {
	width: 35%;
}

.half {
	float: left;
	width: 49%;
	margin: 0;
}

.meta a {
	vertical-align: text-top;
}

footer .logo {
	vertical-align: bottom;
}

.social-links a {
	margin-right: 2px;
}


/* REMOVE THESE WHEN THERE ARE SOCIAL MEDIA SITES TO LINK TO, ALSO USE OTHER DIV IN INDEX.HTML */
.links {
	margin-top: 9.0rem;
}
.links .meta {
	text-align: left;
	padding-top: 1.5rem;
	padding-left: 10px;
}

@media screen and (max-width: 1057px) {
	.links {
		margin-top: 9.5rem;
	}
}
@media screen and (max-width: 950px) {
	.links {
		margin-top: 0;
	}
	.links .social-links {
		display: none;
	}
	.links .meta {
		line-height: 2.0rem;
	}
}

/*------------------------------------*\
    CONTACT FORM
\*------------------------------------*/

.form-wrapper {
	margin-top: 25px;
}

.field {
	float: left;
	width: 35%;
	margin-bottom: 2px;
	box-sizing: border-box;
	vertical-align: top;
}

.field.wide {
	width: 65%;
}

.field:nth-child(even) {
	padding-left: 2px;
}

input,
textarea,
button {
	color: rgb(174,154,142);
	background-color: rgb(237,229,217);
	height: 50px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: rgb(174,154,142);
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: rgb(174,154,142);
   opacity: 1;
   filter: alpha(opacity=100);
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: rgb(174,154,142);
   opacity: 1;
   filter: alpha(opacity=100);
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: rgb(174,154,142);
}
input[placeholder], [placeholder], *[placeholder] {
    color: rgb(174,154,142);
}

input:focus, 
textarea:focus {
	outline: 1px solid rgb(174,154,142);
}

input {
	width: 100%;
	padding: 1.5rem 1.0rem;
	border-radius: 0;
	border: none;
	box-sizing: border-box;
}

textarea {
	width: 100%;
	padding: 1.4rem 1.0rem;
	border-radius: 0;
	border: none;
	box-sizing: border-box;
	-webkit-transition: height 1s;
	        transition: height 1s;
}

textarea:focus {
	height: 25.0rem;
}

button {
	display: inline-block;
	border-radius: 0;
	border: none;
	background: rgb(174,154,142);
	border-bottom: none;
/* 	color: rgb(230,222,211); */
	color: white;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	box-sizing: border-box;
	width: 50px;
	padding: 1.2rem;
}

button:disabled {
	opacity: 0.5;
}

button:disabled:after {
	content: " ";
	display: block;
	position: absolute;
	top: 1.6rem;
	right: 1.6rem;
	width: 1.6rem;
	height: 1.6rem;
	background-image: url('../img/ajax-loader.gif');
}

form button {
	padding: 1.5rem;
	width: 100%;
	font-size: inherit;
}

button:hover, button:focus {
	opacity: 0.9;
	filter: alpha(opacity=90);
	cursor: pointer;	
}

button:active {
	opacity: 1;
	filter: alpha(opacity=100);
}

#form-messages {
	height: 0;
	padding-left: 3.0rem;
	padding-right: 1.0rem;
	transition: padding 500ms;
}

#form-messages.success,
#form-messages.error {
	height: auto;
	padding: 1.5rem 1.0rem;
	padding-left: 3.0rem;
	margin-bottom: 2px;
}

#form-messages.success {
	color: rgb(174,154,142);
	background-color: rgba(237,229,217, 0.3);
}

#form-messages.error {
	color: rgb(191, 18, 18);
	background-color: rgba(191, 18, 18, 0.05);
}

#form-messages.success:before,
#form-messages.error:before {
	content: "\f00c";
	font-family: "FontAwesome";
	display: inline-block;
	font-size: 1.5rem;
	margin-left: -1.8rem;
	margin-right: 0.6rem;
}

#form-messages.error:before {
	content: "\f00d";
}


/*------------------------------------*\
    IMPRINT
\*------------------------------------*/

#imprint {
	padding-bottom: 50px;
}

#imprint .left,
#imprint .right {
	float: left;
	vertical-align: top;
}

#imprint .left {
	width: 35%;
	padding-right: 8%;
}
#imprint .right {
	width: 64%;
}

/*------------------------------------*\
    RESPONSIVE: WIDTH
\*------------------------------------*/

@media screen and (max-width: 1100px) {
	
	footer p.text br {
		display: none;
	}
	
}

@media screen and (max-width: 950px) {
	
	footer .form-container {
		width: 75%;
	}
	footer .contact-container {
		width: 25%;
	}
	
	footer .contact-container .half {
		width: 100%;
		margin-bottom: 15px;
	}
	
	footer .contact-container .half:last-child {
		padding-left: 0;
	}
	
	footer .meta {
		text-align: left;
	}
	
	#imprint .left {
		width: 40%;
	}
	
	#imprint .right {
		width: 60%;
	}
	
}

@media screen and (max-width: 800px) {
	
	.wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	form .field.half {
		float: left;
		width: 50%;
	}
	
	form .field:nth-child(even) {
		padding-left: 0;
	}
	
	form .field.half + .field.half {
		padding-left: 3px;
	}
	
	form .field.full {
		width: 100%;
	}
	
	form .field.full + .field.full {
		margin-top: -7px;
	}
	
}

@media screen and (max-width: 630px) {
	
	footer > .form-container,
	footer > .contact-container,
	#imprint > .left,
	#imprint > .right {
		width: 100%;
	}
	
	footer .form-container,
	#imprint > div {
		padding-right: 0;
	}
	
	footer .contact-container .half {
		width: 50%;
	}
	
}

@media screen and (max-width: 600px), 
	   screen and (max-height: 600px) {
	
	.show-footer {
		display: none;
	}
	
	.flexslider {
		height: calc(90% - 8.6rem);
		margin-bottom: 8.6rem;
	}
	
	.flexslider ul li {
		overflow: hidden; 
	}
	
	.flexslider ul li.flex-active-slide {
		overflow: visible;
	}
	
	section .content {
		top: 100% !important;
		left: 20px !important;
		right: 20px !important;
		width: calc(100% - 40px) !important;
		color: #000 !important;
		-webkit-transform: none !important;
		    -ms-transform: none !important;
		        transform: none !important;
	}
	
	section .content h3 {
		margin-top: 1.0rem !important;
		margin-bottom: 1.0rem !important;
		font-size: 2.6rem !important;
		line-height: 3.0rem !important;
	}
	
	section .content h3 + p {
		margin-top: 1.0rem !important;
	}
	
	section .content .headline {
		padding: 0 !important;
	}
	
	section .content .more .more-button {
		display: none !important;
	}
	
	section .content .more .more-content {
		display: block !important;
		padding: 0 !important;
	}
	
	section .part.left {
		width: 100% !important;
		height: 70% !important;
	}
	
	section .part.right {
		width: 100% !important;
		height: 30% !important;
	}
	
	section .part .content {
		width: 100% !important;
		left: 0 !important;
		right: 0 !important;
	}
		
	section .content.bottom {
		margin-top: 50px;
		margin-bottom: 0;
	}
	
	section .content.bottom h3 {
		margin-top: 50px;
		margin-bottom: 0;
	}
	
}

@media screen and (max-height: 600px) and (min-width: 800px) {
	
	section .content {
		left: 45px !important;
		right: 45px !important;
		width: calc(100% - 90px) !important;
	}
	
	section .part .content {
		width: calc(100% - 50px) !important;
		left: 25px !important;
		right: 25px !important;
	}
	
}


@media screen and (max-width: 360px) {
	
	form .field.half,
	form .field.half + .field.half {
		width: 100%;
		padding: 0;
	}

	
	footer .contact-container .half {
		width: 100%;
	}
	
}


/*------------------------------------*\
    RESPONSIVE: HEIGHT
\*------------------------------------*/

@media screen and (min-height: 800px) {
	
	header .logo {
		width: 150px;
	}
	
}

@media screen and (min-height: 1000px) {
	
	header .logo {
		width: 170px;
	}
	
}

@media screen and (max-height: 550px) {
	
	header .logo {
		width: 100px;
	}
	
}

@media screen and (max-height: 400px) {
	
	header .logo {
		width: 80px;
	}
	
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

